import logging

logger = logging.getLogger('crawler')
logging.basicConfig(format = '%(message)s')

console = logging.StreamHandler()
logger.addHandler(console)

fileLog = logging.FileHandler('crawler.log')
logger.addHandler(fileLog)